Gitlab 'groups' API Security Bypass Vulnerability

Bugtraq ID: 70841
Class: Access Validation Error
CVE: CVE-2014-8540
Remote: Yes
Local: No
Published: Oct 30 2014 12:00AM
Updated: Oct 31 2014 01:59PM
Credit: Reported by the vendor.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus